Page MenuHomePhabricator

Template:Article for deletion/dated is unnecessarily long on mobile
Closed, ResolvedPublic

Description

Template:Article for deletion/dated currently doesn't use the hide-when-compact class meaning the text when displayed on mobile is unnecessarily long. We'll want to fix this prior to turning on page issues on mobile.


Original suggestion

Template:Article_for_deletion/dated should use "issue" and "fix" parameter:

  • issue=This article is being considered for deletion in accordance with Wikipedia's deletion policy.
  • fix=Please share your thoughts on the matter at this article's entry on the Articles for deletion page. Feel free to improve the article, but the article must not be blanked, and this notice must not be removed, until the discussion is closed. For more information, particularly on merging or moving the article during the discussion, read the guide to deletion.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2018, 10:58 PM
Vvjjkkii renamed this task from Template:Article_for_deletion/dated should use "issue" and "fix" parameter to r5aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from r5aaaaaaaa to Template:Article_for_deletion/dated should use "issue" and "fix" parameter.Jul 2 2018, 2:01 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
JJMC89 added a subscriber: JJMC89.Nov 13 2018, 1:46 AM

@Jdlrobson Is adding <div class="hide-when-compact">...</div> like this sufficient or is using |fix= necessary?

JJMC89 renamed this task from Template:Article_for_deletion/dated should use "issue" and "fix" parameter to Template:Article for deletion/dated is unnecessarily long on mobile.Nov 14 2018, 3:15 AM
JJMC89 claimed this task.
JJMC89 updated the task description. (Show Details)
JJMC89 closed this task as Resolved.Nov 14 2018, 3:23 AM

<div class="hide-when-compact">...</div> added